advban.admin_page:
  route_name: advban.admin_page
  title: 'IP list'
  base_route: advban.admin_page

advban.search:
  route_name: advban.search
  title: 'Search'
  base_route: advban.admin_page

advban.delete_all:
  route_name: advban.delete_all
  title: 'Delete all'
  base_route: advban.admin_page

advban.settings:
  route_name: advban.settings
  title: 'Settings'
  base_route: advban.admin_page
